Vernier Software and Technology
Vernier Software & Technology
Tech Info Library

Logger Pro 3.5 crashes at launch on Mac OS X 10.3.9

This problem only affects Macintosh computers running Mac OS X 10.3.9 and certain versions of QuickTime (versions 7.1.5 or 7.2, 7.4, 7.4.1 and 7.5). Logger Pro will crash at launch if these incompatible versions of Quicktime are installed.

Run Software Update to install Quicktime 7.3 to resolve the problem.

It appears that Quicktime 7.4, 7.4.1 and 7.5 re-introduced this problem.

The best solution is to install Logger Pro 3.6.

Go to top